/*section#sidebar .sidebar__wrapper > div {
    float: left;
    width: 100%;
    padding-bottom: 0;
}*/

.structure_one__header--solid__title {
    background: #0076B4;
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    font-family: 'Libre Franklin';
    margin-top: 0;
    padding: 10px 15px;
    margin-bottom: 0;
}
#latest-poll-body {
    border: 1px solid #E6E6E6;
    padding: 20px 15px;
    overflow: hidden;
}
.latest-poll .input-group {
    margin-bottom: 10px;
    border: 1px solid #E6E6E6;
    border-right: 0;
}
.latest-poll > div > form > div > span.form-control {
    color: #000000;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 15px;
    height: auto;
}
.input-group-addon .latest-poll {
    min-width: auto;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 44px;
    max-width: 100%;
}
.poll_vote_btn_container {
    margin-top: 10px;
}
.poll_vote_btn_container > input {
    border: 1px solid #0576B4;
    border-radius: 5px;
    background: transparent;
    color: #0576B4;
    font-size: 16px;
    font-weight: bold;
    height: auto;
    padding-top: 12px;
    padding-bottom: 12px;
    line-height: 1;
    width: 100%;
}
a.poll_result_link {
    color: #000;
    font-size: 14px;
    margin-top: 5px;
    padding-bottom: 0;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
    display: inherit;
    padding-top: 5px;
}
.b-poll__results__grid {
    float: left;
    width: 100%;
        padding-bottom: 20px;
}
.b-poll__results__options__text {
    font-size: 16px;
    color: #000000;
    padding-bottom: 5px;
    font-weight: bold;
}

.b-poll__results__percentage {
    width: 100%;
    max-width: 210px;
    background: #EFEFEF;
    float: left;
}
.b-poll__results__pic {
    float: right;
    width: 100%;
    max-width: 55px;
    padding-left: 10px;
}
.b-poll__results_total {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
.b-poll__results__percentage__number_1 {
    background: #E50026 !important;
}

.b-poll__results__percentage__number_2 {
    background: #F0C03E !important;
}

.b-poll__results__percentage__number_3 {
    background: #E55EB6 !important;
}

.b-poll__results__percentage__number_4 {
    background: #14A208 !important;
}

.b-poll__results__percentage__number_5 {
    background: #20B3BF !important;
}

.b-poll__results__percentage__number_6 {
    background: #763FC1 !important;
}
.b-poll__results__percentage__number_7 {
    background: #F78C54 !important;
}
.b-poll__results__percentage__number_8 {
    background: #8FCEB6 !important;
}
.b-poll__results__percentage__number_9 {
    background: #4E4E4E !important;
}
.b-poll__results__percentage__number_10 {
    background: #3564E5 !important;
}



.standard-page-header h1 {
    font-size: 30px;
    color: #000;
    font-weight: bold;
    font-family: 'Libre Franklin';
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: capitalize;
}

.standard_item_img>img {
    width: 100%;
}
.standard_item {
    box-shadow: 0px 3px 6px #00000029;
    margin-bottom: 20px;
}
.standard_item>a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.standard_item_img_container {
    float: left;
    width: 50%;
}
.standard_item_img_container>.standard_item_img>img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    max-width: 385px;
}
.standard_item_content {
    float: right;
    width: 50%;
    padding: 30px 20px;
}
.podcast_item .standard_item_content {
    float: right;
    width: 470px;
    padding: 35px 20px;
    max-width: 100%;
}
.podcast_content .standard_item_content {
    width: 530px;
    max-width: 100%;
}

.cat_page_info {
    font-size: 12px;
    color: #BF2C3A;
    font-weight: 500;
    text-transform: uppercase;
}
.standard_item_title>h2 {
    font-size: 20px;
    color: #000000;
    margin: 10px 0;
    font-weight: 900;
}
.standard_item_txt {
    font-size: 14px;
    color: #6C6C6C;
}
.standard_item_details {
    color: #000000;
    font-size: 12px;
    padding-bottom: 10px;
}
.standard_item_txt p {
    margin-bottom: 0;
}
.standard_two_items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.standard_two_items>article {
    width: 50%;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 20px;
}
.standard_two_item_img>img {
    height: 250px;
    object-fit: cover;
    object-position: center;
    width: 100%;
}
.standard_two_item>a {
    box-shadow: 0px 3px 6px #00000029;
    height: 100%;
    display: block;
}
.standard_two_item_content {
    padding: 15px;
    position: relative;
}
.standard_two_item_title>h2 {
    font-size: 16px;
    font-weight: 900;
    color: #000000;
    margin-top: 0;
    margin-bottom: 10px;
}
.standard_two_item_details {
    font-size: 12px;
    color: #6C6C6C;
}
.standard_two_item_content .cat_page_info {
    font-size: 12px;
    color: #ffffff;
    position: absolute;
    background: #BF2C3A;
    font-weight: bold;
    padding: 5px 15px;
    top: -25px;
    left: 0px;
    height: 25px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.standard_items_more>h3 {
    font-size: 20px;
    color: #000;
    font-weight: bold;
    font-family: 'Libre Franklin';
    margin-bottom: 15px;
    margin-top: 15px;
}
img.podcast-tag-img {
    width: 100%;
    box-shadow: 0px 3px 6px #00000029;
    opacity: 1;
    
}
.podcast-tag-banner {
    margin-bottom: 35px;
}
.podcast_item .standard_item_img, .podcast_content .standard_item_img {
    position: relative;
}
.podcast-overlay {
    position: absolute;
    bottom: 0;
    padding: 5px 15px;
    background: #000000;
    color: #ffffff;
    font-size: 10px;
    font-weight: bold;
}
.podcast-overlay img {
    vertical-align: baseline;
    margin-right: 2px;
    width: 10px;
    max-width: 100%;
    display: inline;
}
.podcast_item .standard_item_img_container {
    max-width: 330px;
}
.podcast_item .standard_item_img_container img.img-standard {
    height: 330px;
    object-position: center;
}
.podcast_content .standard_item_img_container img.img-standard {
    height: 270px;
    object-position: center;
}
.podcast_content .standard_item_img_container {
    max-width: 270px;
}
.podcast_item {
    margin-bottom: 45px;
}

.article-category-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    /*width: 100%;*/
}
.article-category-items>a {
    width: 33.333%;
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 15px;
}
.article-category-item-img>img {
    width: 100%;
    height: 160px;
    object-fit: cover;
    max-width: 100%;
    max-height: 100%;
}
.article-category-item-content {
    padding: 15px;
}
.article-category-item-cat {
    font-size: 12px;
    color: #BF2C3A;
    font-weight: 500;
    text-transform: uppercase;
}
article.article-category-item {
    box-shadow: 0px 3px 6px #00000029;
    height: 100%;
}
.article-category-item-content>h3 {
    font-weight: 900;
    color: #000000;
    font-size: 16px;
    margin: 10px 0;
}
.article-category-item-detailes {
    font-size: 12px;
    color: #6C6C6C;
}

span.article-category-item-separator {
    padding: 0 5px;
}

.article-category-header>h2 {
    font-size: 30px;
    color: #000;
    font-weight: bold;
    font-family: 'Libre Franklin';
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: capitalize;
}
.article-category-module {
    margin-bottom: 40px;
}
.article-category-header {
    position: relative;
}










@media (max-width: 1024px) {
.podcast_item .standard_item_content {
    width: 60%;
}
.podcast_item .standard_item_img_container {
    max-width: 100%;
    width: 40%;
}
.standard_item_img_container>.standard_item_img>img {
    max-width: 100%;
}

.podcast_content .standard_item_content {
    width: 65%;
}
.podcast_content .standard_item_img_container {
    max-width: 100%;
    width: 35%;
}

}

@media (max-width: 767px) {
.podcast_content .standard_item_content {
    width: 100%;
}
.podcast_content .standard_item_img_container {
    width: 100%;
}
.podcast_item .standard_item_content {
    width: 100%;
}
.podcast_item .standard_item_img_container {
    width: 100%;
}
.article-category-items>a, .article-category-item-img>img {
    width: 100%;
}
.article-category-item-img>img {
    height: 230px;
    max-height: 100%;
}

.podcast_item .standard_item_img_container {
    max-width: 100%;
}
.podcast_content .standard_item_img_container {
    max-width: 100%;
}
.podcast_content .standard_item_img_container img.img-standard {
    height: 100%;
    object-position: center;
    max-height: 345px;
}
.podcast_item .standard_item_img_container img.img-standard {
    height: 345px;
    object-position: center;
    max-height: 100%;
}
.standard_item_img_container, .standard_item_content {
    width: 100%;
}
.standard_item_img_container>.standard_item_img>img {
    height: 220px;
    object-position: center;
    max-width: 100%;
}
.standard_item_content {
    padding: 15px;
}
.standard_two_items>article {
    width: 100%;
}
.standard_two_item_img>img {
    display: none;
}
.standard_two_item_content .cat_page_info {
    top: 0;
}
.standard_two_item_title {
    padding-top: 15px;
}
}

